package com.zjrs.ggfw.rlzysc.dto;

public class SyZwxxQueryDTO {
    private String pxfs;  //1为最新职位，2为高薪职位

    public String getPxfs() {
        return pxfs;
    }

    public void setPxfs(String pxfs) {
        this.pxfs = pxfs;
    }
}

